Campaigns
Get Campaign Analytics
Returns the requested campaign Analytics.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
campaign_id*string
Unique identifier of the related campaign.
Format
uuidResponse Body
application/json
curl -X GET "https://api.getmateo.com/v1/campaigns/497f6eca-6276-4993-bfeb-53cbbbba6f08/analytics"{ "campaign_id": "78614b6c-fe7c-41e2-8e25-c9b3a3c91904", "totals": { "count": 9007199254740991, "statuses": { "sent": 9007199254740991, "read": 9007199254740991, "interacted": 9007199254740991, "answered": 9007199254740991, "submission_error": 9007199254740991, "sending_error": 9007199254740991, "bounce_error": 9007199254740991 } }, "by_channel": [ { "channel_type": "email", "count": 9007199254740991, "statuses": { "sent": 9007199254740991, "read": 9007199254740991, "interacted": 9007199254740991, "answered": 9007199254740991, "submission_error": 9007199254740991, "sending_error": 9007199254740991, "bounce_error": 9007199254740991 } } ]}